<?php
    if (User::canUpdate()) {
    	$this->PageTitle = 'Perguntas &raquo; Editar';

    	$this->renderPartial('_form', array('model' => $model,
                                            'perguntas' => $perguntas,
                                            'questionarios' => $questionarios));
    }